#
#Fri Sep 19 01:54:01 EEST 2003
generalMemoryCache=Storfa'r Cof
formTitle=Ffurflen %S\:
formUnchecked=Heb ei wirio
pageTitle=%S\:
unknown=Anhysbys
emptystring=Llinell Wag
generalNoReferrer=(dim cyfeiriwr)
generalFTPCache=Storfa FTP
mediaPhysSize=Lled gwirioneddol\: %Spx, Uchder Gwirioneddol\: %Spx
formChecked=Gwiriwyd
formDefaultTarget=Dim (yn agor yn yr un ffenestr)
mediaLink=Eicon
linkStylesheet=Dalen steil
default=\ Rhagosodiad
mediaSize=Lled\: %Spx, Uchder\: %Spx
mediaEmbed=Mewnosod
mediaImg=Delwedd
notset=Heb ddiffinio
generalQuirksMode=Modd chwinc
noPageTitle=Tudalen Di-deitl
generalSize=%S KB (%S beit)
linkRev=Cyswllt am yn 
mediaInput=Mewnbwn
formPassword=********
linkAnchor=Angor
linkRel=Cyswllt Perthynol
linkArea=Ardal
generalDiskCache=Storfa Disg
formUntitled=Ffurflen Di-enw\:
generalHTTPCache=Storfa HTTP
mediaBGImg=Cefndir
generalStrictMode=Modd cydfynd 
linkSubmission=Cyflwyniad Ffurflen
generalNotCached=(heb ei storio)
mediaApplet=Rhaglennig
mediaObject=Gwrthych
pageInfo.title=Gwybodaeth am y Dudalen
generalNoExpiration=(dod i ben heb ei bennu)
linkX=XLink Syml
linkSubmit=Cyflwyno Ymholiad
frameInfo.title=Gwybodaeth Am Y Ffr\u00E2m
